Subject: Jetzt neu mit Betreffzeile..
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 30 Jun 2009 08:23:50 +0000

Ich habe eben ein wenig rumgehackt und ihr solltet jetzt bei den kommenden
Eintraegen die Ueberschrift schon in der Betreffzeile sehen. Das mag fuer
den einen oder anderen nuetzlich sein, um interessante Eintraege schon
vor dem Lesen erkennen zu koennen. Falls es Probleme gibt, sagt bescheid.